{
  "enchantment.minecraft.aqua_affinity": "\uefe1 Υδάτινη Συμπάθεια",
  "enchantment.minecraft.bane_of_arthropods": "\uefe5 Όλεθρος των Αρθρόποδων",
  "enchantment.minecraft.binding_curse": "\ueef3 Κατάρα της Δέσμευσης",
  "enchantment.minecraft.blast_protection": "\uefe2 Προστασία Εκρήξεων",
  "enchantment.minecraft.channeling": "\uefe7 Διοχέτευση",
  "enchantment.minecraft.depth_strider": "\uefe4 Δρασκελιστής των Βαθών",
  "enchantment.minecraft.efficiency": "\uefe6 Αποδοτικότητα",
  "enchantment.minecraft.feather_falling": "\uefe4 Ελαφριά Πτώση",
  "enchantment.minecraft.fire_aspect": "\uefe5 Όψη Φωτιάς",
  "enchantment.minecraft.fire_protection": "\uefe2 Προστασία Φωτιάς",
  "enchantment.minecraft.flame": "\uefe8 Φλόγα",
  "enchantment.minecraft.fortune": "\uefe6 Τύχη",
  "enchantment.minecraft.frost_walker": "\uefe4 Δρομέας των Παγετώνων",
  "enchantment.minecraft.impaling": "\uefe7 Ανασκολοπισμός",
  "enchantment.minecraft.infinity": "\uefe8 Άπειρο",
  "enchantment.minecraft.knockback": "\uefe5 Απώθηση",
  "enchantment.minecraft.looting": "\uefe5 Λεηλασία",
  "enchantment.minecraft.loyalty": "\uefe7 Αφοσίωση",
  "enchantment.minecraft.luck_of_the_sea": "\ueef1 Τύχη της Θάλασσας",
  "enchantment.minecraft.lure": "\ueef1 Δόλωμα",
  "enchantment.minecraft.mending": "\ueef2 Επιδιόρθωση",
  "enchantment.minecraft.multishot": "\uefe9 Πολυβολή",
  "enchantment.minecraft.piercing": "\uefe9 Διάτρηση",
  "enchantment.minecraft.power": "\uefe8 Δύναμη",
  "enchantment.minecraft.projectile_protection": "\uefe2 Προστασία Βλημάτων",
  "enchantment.minecraft.protection": "\uefe2 Προστασία",
  "enchantment.minecraft.punch": "\uefe8 Ώθηση",
  "enchantment.minecraft.quick_charge": "\uefe9 Ταχεία Γόμωση",
  "enchantment.minecraft.respiration": "\uefe1 Αναπνοή",
  "enchantment.minecraft.riptide": "\uefe7 Παλίρροια",
  "enchantment.minecraft.sharpness": "\uefe5 Αιχμηρότητα",
  "enchantment.minecraft.silk_touch": "\uefe6 Μεταξένιο Άγγιγμα",
  "enchantment.minecraft.smite": "\uefe5 Πλήγμα",
  "enchantment.minecraft.soul_speed": "\uefe4 Ταχύτητα Ψυχών",
  "enchantment.minecraft.sweeping": "\uefe5 Σαρωτική Λεπίδα",
  "enchantment.minecraft.swift_sneak": "\uefe3 Ταχύ Σκύψιμο",
  "enchantment.minecraft.thorns": "\uefe2 Αγκάθια",
  "enchantment.minecraft.unbreaking": "\ueef2 Άθραυστο",
  "enchantment.minecraft.vanishing_curse": "\ueef3 Κατάρα της Εξαφάνισης",
  "enchantment.minecraft.wind_burst": "\ueef4 Έκρηξη Ανέμου",
  "enchantment.minecraft.density": "\ueef4 Πυκνότητα",
  "enchantment.minecraft.breach": "\ueef4 Παραβίαση",
  "enchantment.minecraft.sweeping_edge": "\uefe5 Σαρωτική Λεπίδα",
  "potion.potency.0":"",
  "potion.potency.1": "Β'",
  "potion.potency.2": "Γ'",
  "potion.potency.3": "Δ'",
  "potion.potency.4": "Ε'",
  "potion.potency.5": "ΣΤ'",
  "potion.potency.6":"Ζ'",
  "potion.potency.7":"Η'",
  "potion.potency.8":"Θ'",
  "potion.potency.9":"Ι'",
  "potion.potency.10":"ΙΑ'",
  "potion.potency.11":"ΙΒ'",
  "potion.potency.12":"ΙΓ'",
  "potion.potency.13":"ΙΔ'",
  "potion.potency.14":"ΙΕ'",
  "potion.potency.15":"ΙΣΤ'",
  "potion.potency.16":"ΙΖ'",
  "potion.potency.17":"ΙΗ'",
  "potion.potency.18":"ΙΘ'",
  "potion.potency.19":"Κ'",
  "enchantment.level.1":"",
  "enchantment.level.2":"Β'",
  "enchantment.level.3":"Γ'",
  "enchantment.level.4":"Δ'",
  "enchantment.level.5":"Ε'",
  "enchantment.level.6":"ΣΤ'",
  "enchantment.level.7":"Ζ'",
  "enchantment.level.8":"Η'",
  "enchantment.level.9":"Θ'",
  "enchantment.level.10":"Ι'",
  "enchantment.level.11":"ΙΑ'",
  "enchantment.level.12":"ΙΒ'",
  "enchantment.level.13":"ΙΓ'",
  "enchantment.level.14":"ΙΔ'",
  "enchantment.level.15":"ΙΕ'",
  "enchantment.level.16":"ΙΣΤ'",
  "enchantment.level.17":"ΙΖ'",
  "enchantment.level.18":"ΙΗ'",
  "enchantment.level.19":"ΙΘ'",
  "enchantment.level.20":"Κ'"
}

